Bug-Database: https://github.com/ofek/hatch-mypyc/issues
Bug-Submit: https://github.com/ofek/hatch-mypyc/issues/new
Repository: https://github.com/ofek/hatch-mypyc.git
Repository-Browse: https://github.com/ofek/hatch-mypyc
